.resourse {
    margin-top: 20px;
}
.resourse .preview_text{width: auto!important;}
.resourse .bx-wrapper{
	padding-left: 0px; 
	margin: 0 auto;
}

.resourse .bx-wrapper .container-fluid{
padding: 0;
margin: 0;
}

.resourse .bx-wrapper li{
max-width: 448px;
}
.resourse .bx-wrapper li:nth-child(6) .resourse_item:nth-child(2) .resourse_item_name{width: 370px;}
@media(max-width:1470px){
.resourse .bx-wrapper li:nth-child(6) .resourse_item:nth-child(2) .resourse_item_name{width:250px;}
}
.resourse a{
	color:#fff;
display:block;
}
.resourse a:hover,.resourse a:focus{
	color:#fff;
	text-decoration: none;
}
.resourse_item_hover{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding-top: 43px;
	background: rgba(40, 102, 231, 0.66);
	-webkit-transition: opacity 1s ease-out 0.5s;
	-moz-transition: opacity 1s ease-out 0.5s;
	-o-transition: opacity 1s ease-out 0.5s;
	transition: opacity 1s ease-out 0.5s;
	overflow: hidden;
}
.resourse_item_wrap{
	height: 299px;
	display: table-cell;
	vertical-align: bottom;
	position: relative;
	top: -13px;
}
.resourse_item{
	background-size: cover !important;
	background-position: center center !important;
}
.resourse .slider_wrap{
	padding: 0;
}
.resourse .bx-wrapper .bx-viewport{
	border: none;
	left: 0;
} 
.resourse .row{
	margin: 0;
}
.resourse ul{
margin-left: -10px;
}

.resourse_item_name{
	background: #000;
	border-radius: 50px;
	padding: 10px;
	position: relative;
	z-index: 99;
	color:#fff;
}
.resourse_item_hover .preview_text{
	font-family: "ProximaNovaRegular";
    font-size: 22px;
    color: #fff;
    line-height: 26px;
max-height:182px;
overflow:hidden;
}
.resourse_item_button{
	color: #fff;
	font-size: 15px;
	font-family: "ProximaNovaBold";
	padding: 10px;
	border: 1px solid #fff;
	cursor: pointer;
	display: table;
	border-radius: 5px;
	margin-top: 8px;
}
.resourse_item_mobile{
	background: url(/bitrix/components/tsu/resources/images/bg.png);
	padding: 24px 48px;
	padding-bottom: 42px;
	background-size: cover;
	padding-right: 10px;
}
.resourse_item_mobile .center{
	
}
.resourse_title{
	font-family: "ProximaNovaBold";
    font-size: 26px;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 0px 33px 0px;
    display: table;
	left: 50%;
	margin-left: -103px;
	letter-spacing: 2.8px;
	position: relative;
	line-height: 34px !important;
}
.resourse_item_mobile_el{
	color: #fff;
	font-family: "ProximaNovaBold";
    font-size: 15px;
    line-height: 33px;
    letter-spacing: 0.1px;
}
.resourse .bx-controls-direction .bx-next,.resourse .bx-controls-direction .bx-next:hover{
	background: url(/bitrix/components/tsu/resources/images/arrows.png);
	width: 72px;
	height: 72px;
	right: 10px;
}
.resourse .bx-controls-direction .bx-prev,.resourse .bx-controls-direction .bx-prev:hover{
	background: url(/bitrix/components/tsu/resources/images/arrows.png);
	width: 72px;
	height: 72px;
	left: 21px;
	background-position: 72px 0px;
}
@media (max-width: 768px){
	.resourse_title{
		left: 0;
		margin-left: 0px;
	}
	.resourse .bx-wrapper .bx-controls-direction a{
		display: none;
	}
    .resourse{
        margin-top: 0;
    }
}